<?php
$loader = $this->registry->get('load');
$loader->controller('module/account');

class ControllerSpecific4861ModuleAccount extends ControllerModuleAccount {
	protected function index() {

    parent::index();

    $this->data['material_url'] = $this->url->link('account/home', '', 'SSL');

    $this->render('module/account');
	}
}
